<ion-view title="Schedule" id="page2" class="schedule-list-container">
    <ion-nav-buttons side="right" class="has-header">
        <button class="button button-icon icon ion-android-search" ng-click="showSearch()"></button>
    </ion-nav-buttons>
    <ion-content padding="true" class="has-header">
        <form id="schedule-form6" class="list search-form" ng-show="showSearchMenu">
            <label class="item item-input search-field" id="schedule-search8">
        <i class="icon ion-search placeholder-icon"></i>
        <input type="search" placeholder="" ng-model="data.searchWord">
      </label>
            <label class="item item-select select-field" id="schedule-select2" name="selectLocation">
        <span class="input-label">Pick room:</span>
        <select ng-model="data.room" ng-options="room.id as room.label for room in rooms"></select>
      </label>
            <label class="item item-select select-field" id="schedule-select10" name="selectLocation">
        <span class="input-label">Pick day:</span>
        <select ng-model="data.day" ng-options="day.id as day.label for day in days"></select>
      </label>
            <button id="schedule-button16" ng-click="search(data.searchWord, data.room, data.day)" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon-left ion-ios-search send-field">Search</button>
            <button id="schedule-button20" ng-click="resetSearch()" style="color:#FFFFFF;font-size:12px;border-radius:10px 10px 10px 10px;" class="button button-dark button-small icon-left ion-ios-refresh-empty reset-field"> Reset</button>
        </form>
        <ion-slides disable-side-menu-drag="" options="{'loop': false}" slider="slider6" delegate-handle="slider6" id="schedule-slider6" ng-class="{'days-slider': daysSlider}" style="width:calc(100% + 20px);height:50px;margin-left:-10px;" class="session-slider">
            <ion-slide-page id="schedule-slide216">
                <div class="row days-nav">
                    <div ng-class="{'active-day': activeSection==1}" ng-click="changeSection(1, 71)" ng-model="data.day" class="col-25">SUN
                        <span>11</span>
                    </div>
                    <div ng-class="{'active-day': activeSection==2}" ng-click="changeSection(2, 72)" ng-model="data.day" class="col-25">MON
                        <span>12</span>
                    </div>
                    <div ng-class="{'active-day': activeSection==3}" ng-click="changeSection(3, 77)" ng-model="data.day" class="col-25">TUE
                        <span>13</span>
                    </div>
                    <div ng-class="{'active-day': activeSection==4}" ng-click="changeSection(4, 78)" ng-model="data.day" class="col-25">WED
                        <span>14</span>
                    </div>
                    <!--<div ng-class="{'active-day': activeSection==5}" ng-click="changeSection(5, 8)" ng-model="data.day" class="col-20">TUE
            <span>13</span>
          </div>-->
                </div>
            </ion-slide-page>
            <!--<ion-slide-page id="schedule-slide217">
        <div class="row days-nav">
          <div ng-class="{'active-day': activeSection==6}" ng-click="changeSection(6, 9)" ng-model="data.day" class="col-20">WED
            <span>14</span>
          </div>
          <div ng-class="{'active-day': activeSection==7}" ng-click="changeSection(7, 10)" ng-model="data.day" class="col-20">THU
            <span>15</span>
          </div>
          <div ng-class="{'active-day': activeSection==8}" ng-click="changeSection(8, 11)" ng-model="data.day" class="col-20">FRI
            <span>16</span>
          </div>
          <div ng-class="{'active-day': activeSection==9}" ng-click="changeSection(9, 12)" ng-model="data.day" class="col-20">SAT
            <span>17</span>
          </div>
          <div ng-class="{'active-day': activeSection==10}" ng-click="changeSection(10, 13)" ng-model="data.day" class="col-20">SUN
            <span>18</span>
          </div>
        </div>
      </ion-slide-page>-->
        </ion-slides>
        <div ng-if="!allSessions.length" class="no-items" id="bookmarks-list-item19">
            <div>
                <i style="font-size: 70px;" class="icon ion-android-calendar"></i><br>
                <h4 style="font-size: 16px;">There are no Sessions.</h4>
            </div>
        </div>
        <ion-list ng-if="allSessions.length" id="schedule-list9" class="schedule-list">
            <!--Add this class for star(bookmark) -> item-icon-right-->
            <ion-item class="agendaListAnimation" id="schedule-list-item61" ng-repeat="session in allSessions | orderBy: ['acf.start_time', 'modified']" auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}}" ng-animate="session">
                <div ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.id}}+&quot;&quot;})">
                    <h1 ng-if="session.title.rendered" ng-bind-html="session.title.rendered"></h1>
                    <p>{{session.acf.start_time}} — {{session.acf.end_time}} | Room: {{session.schedule_location[0]}}</p>
                </div>
                <!--<i id="{{session.id}}" bookmark-icon="" bookmark-icon-value="{{session.id}}" ng-click="addBookmark(session)" class="icon ion-android-star-outline bookmark-icon-add"></i>-->
                <!--<ion-option-button ng-click="addBookmark(session)" class="button-balanced ">
                    <i style="font-size: 12px " class="icon ion-star "> Favorite</i>
                </ion-option-button>-->
            </ion-item>
        </ion-list>
    </ion-content>
</ion-view>